@charset "utf-8";
/* QWERTYUIOPLKJHGFDSAZXCVBNM0123456789 */
@font-face{ font-family:sy; src:url(../fonts/sySong.woff);}
.head-t{width: 100%;background: #004C8A;}
.head-t .wp{justify-content: space-between;align-items: center;height: 0.36rem;}
.head-t p{font-size: 0.13rem;color: #FFFFFF;}
.head-t .a{font-size: 0.13rem;color: #FFFFFF;}
.head-t p span{display: inline-block;padding-left: .25rem;}
.head-t .a a{padding-left: 0.15rem;display: inline-block;}
.header_top{position: relative;z-index: 1000;width: 100%;background: #00589F;}
.header_top .top{justify-content: space-between;align-items: center;height: 1.1rem;}
#logo{position: relative;}
.header_top #logo img{max-width:100%;transition: .5s;max-width: 7.5rem;}


.list_box1 .ser a{display:flex;align-items:center;justify-content: space-between;transition: .5s;position: relative;height: .4rem;width: 100%;width: 2.7rem;background: #fff;}
.list_box1 .li .input{width: calc(100% - .4rem);height: 100%;padding: 0 0.1rem;font-size: .14rem;color: #888;line-height: .3rem;}
.list_box1 .li .serbtn {
    width: 0.4rem;height: 100%;border: 1px solid #C0C0C0;background: #FF9933;display: flex;align-items: center;justify-content: center;
}
input::-webkit-input-placeholder{ color:#888;}
input::-moz-placeholder{ /* Mozilla Firefox 19+ */ color:#888; }
input:-moz-placeholder{ /* Mozilla Firefox 4 to 18 */ color:#888;}
input:-ms-input-placeholder{ /* Internet Explorer 10-11 */ color:#888;}


#nav{width: 100%;position: relative;z-index: 1000;background: #fff;}
#nav ul{display: flex;justify-content: space-between;width: 100%;}
#nav ul li{z-index:0;position: relative;}
#nav ul li a{display: flex;padding: 0;position: relative;z-index: 2;height: 100%;align-items: center;}
#nav ul li h3{font-size: .18rem;color:#333;line-height: .53rem;position:relative;transition: .36s;display: inline-block;padding: 0 .1rem;}
#nav ul li .sub{position:absolute;top: 95%;background: rgba(255,255,255,.9);width: auto;left: 50%;z-index: 10000;transform: translateX(-50%) scaleY(0);visibility:hidden;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0;opacity: 0;transition: .5s;transform-origin: top;box-shadow: 0 0 10px rgba(0,0,0,.3);/* border-radius: .1rem; */overflow: hidden;z-index: 1000;}
#nav ul li .sub:after{content: '';height: .02rem;width: 100%;position: absolute;left: 0;top: 0;background: #00589F;}
#nav ul li .sub .box{padding: .2rem 0;text-align:center;}
#nav ul li .sub a{padding: 5px .16rem;line-height: 28px;transition:.6s;font-size: .16rem;color: #333;text-align: center;white-space: nowrap;min-width: 160px;display: block;}
#nav ul li .sub a img{ margin: 0 .1rem 0 0; opacity: .2; transition: .5s}
#nav ul li .sub a:hover{background: #00589F;color: #fff;}
#nav ul li:hover .sub{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity: 1;opacity: 1;visibility:visible;transform: translateX(-50%) scaleY(1);}
#nav ul li.on h3,#nav ul li:hover h3{background: #00589F;color: #fff;}

/*手机端开始*/
.m_header_box {transition: .6s;display: none;position: relative;z-index: 100000;}
.m_header_box header{padding: 0 0 0 0.15rem;height: .7rem;background: #fff;box-shadow: 0 3px 5px rgba(0,0,0,.05);position: fixed;top: 0;left: 0;right: 0;z-index: 100;display:flex;justify-content:space-between;align-items: center;}
.m_header_box header #logo{padding:0;width: 75%;margin: 0;}
.m_header_box header #logo img{max-height: .6rem;}
/*导航按钮开始*/
#nav_btn_box.on { background: none; }

#nav_btn_box{position:relative;width: .7rem;height: .7rem;display: flex;align-items: center;justify-content: center;z-index: 1;}
#nav_btn_box:before{content:"";position: absolute;z-index: -1;top: 0;right: 0;bottom: 0;left: 0;background: #fff;}
#nav_btn_box:after{content:"";position: absolute;z-index: -1;top: 0;left: -10px;border-right: #fff 10px solid;border-top: transparent .7rem solid;}
#nav_btn { cursor: pointer; text-align: center; z-index: 99999; -webkit-transition: .5s; -moz-transition: .5s; -ms-transition: .5s; -o-transition: .5s; outline: none; box-shadow: none; }
#nav_btn .point {display: inline-block;width: 0.40rem;height: 22px;position: relative;outline: none;}
#nav_btn .point:hover .navbtn, #nav_btn .point:hover .navbtn::after, #nav_btn .point:hover .navbtn::before { width: .28rem; }
#nav_btn .navbtn {position: absolute;top: 12px;left: 0;display: inline-block;width: 18px;height: 2px;-webkit-transition: all .3s ease-out 0s;-moz-transition: all .3s ease-out 0s;-ms-transition: all .3s ease-out 0s;-o-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;background: #00589F;}
#nav_btn .navbtn::after, #nav_btn .navbtn::before {position: absolute;left: 0;display: inline-block;width: 24px;height: 2px;content: '';-webkit-transition: all .3s ease-out 0s;-moz-transition: all .3s ease-out 0s;-ms-transition: all .3s ease-out 0s;-o-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;background: #00589F;}
#nav_btn .navbtn::after { top: -8px; }
#nav_btn .navbtn::before { top: 8px; }
#nav_btn .point.on .navbtn {background: transparent;}
#nav_btn .point.on .navbtn::after { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); top: 0px; }
#nav_btn .point.on .navbtn::before { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); top: 0px; }

.m_nav_list {flex-direction: column;/* justify-content: center; */width: 100%;height: 100%;overflow: auto;align-items: center;display: flex;background: rgba(255,255,255,.1);}
.m_nav_list::-webkit-scrollbar { display:none}
#m_nav {z-index: 99999;position: fixed;width: 100%;height: 100vh;right: -105vw;top: 0;display: none;padding: 70px 20px 30px;overflow: hidden;pointer-events: none;transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;-ms-transition: all 0.3s ease-out;display: flex;flex-direction: column;justify-content: flex-start;align-items: flex-start;background: #f7f7f7;background-size:cover;opacity: 0;visibility: hidden;}
#m_nav .close{position:absolute;top: 7px;right: 15px;left: 15px;font-size: 30px;color: #333;z-index: 10000;/* background: rgba(255,255,255,.1); */width: auto;height: 35px;border-radius: 0;display: flex;align-items: center;justify-content: flex-end;padding: 0 0;}
#m_nav.act {pointer-events: auto;right: 0;opacity: 1;visibility: visible;}

#m_nav .search_box input.submit{ background: #0656b7 url(../images/submit.svg) center no-repeat; background-size: .28rem;}
#m_nav .list_box0{text-align:center;width: 100%;justify-content: flex-start;margin: .32rem 0 0;flex-wrap: wrap;height: 0.4rem;}
#m_nav .list_box0 .li{text-align: left;color: #00589F;margin: 0 .12rem 0.15rem 0;font-size: 14px;padding: 0;min-width: 1rem;}

#m_nav .old_rukou{margin:.24rem 0 0;width: 100%;}

.list_box_nav_mobile{width:100%;max-height: calc(100% - 150px);/* background: rgba(255,255,255,.1); */padding: 0 0 10px;overflow: hidden;overflow-y: auto;margin: 0;/* flex: 1; */}
.list_box_nav_mobile>li{width: 100%;overflow: hidden;padding: 0;position: relative;margin: 0 auto;}
.list_box_nav_mobile>li .con{ position:relative}
.list_box_nav_mobile>li .a{width: 100%;border-bottom: 1px solid #e2e2e2;line-height: .5rem;color: #333;padding: 0;font-size: 16px;display: flex;position: relative;transition:.5s;}
.list_box_nav_mobile>li i{opacity: 1;filter: alpha(opacity=100);display: inline-block;width: .64rem;height: .5rem;display: inline-block;background: url(../images/arrow_down.svg) center no-repeat;background-size: 15px 15px !important;position: absolute;display: block;right: 0;top: 2px;}
.list_box_nav_mobile>li.on1 i{transform: rotate(-90deg);-webkit-transform: rotate(-90deg);-moz-transform: rotate(-90deg);}

.list_box_nav_mobile>li.on .a{border-bottom: 1px solid #e2e2e2;}

/*三级导航 开始*/
.list_box_nav_mobile>li .list{padding:10px 0;border-bottom: 1px solid rgba(255, 255, 255, 0.1); display:none}
.list_box_nav_mobile>li .list a{display:block;font-size:13px;color: #666;line-height: 2.5;}
.nav_mask { position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 888; background-color: rgba(0,0,0,0.4); display: none; }

/*顶部搜索*/
.wap_search{font-size:16px;border-radius: 5px;color:#fff;text-align:center;letter-spacing:2px;overflow:hidden;width: 100%;height: 85px;display: block;margin-bottom: 0.1rem;}
.wap_search form{height:40px;border-radius:20px;background: rgb(255 255 255);position:relative;width: 3.68rem;margin: 10px auto;}
.wap_search .input{font-size: .16rem;color: #646464;height:40px;line-height:40px;padding: 0 .24rem;box-shadow:none;-webkit-appearance: none;float:left;border-right: 0;background:none;width: calc(100% - 40px);}
.wap_search .btn_blue{position:absolute;cursor:pointer;top:0;right:0;width: 40px;height:40px;line-height:40px;border:0;background: url(../images/submit.svg) center no-repeat #00589F;background-size: .24rem;border-radius: 20px;}
.wap_search .btn_blue.fr{ background:#e9edef; color:#4e4f53;}
.wap_search input::-webkit-input-placeholder{ color:#999; }
.wap_search input::-moz-placeholder{   /* Mozilla Firefox 19+ */ color:#999; }
.wap_search input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */ color:#999; }
.wap_search input:-ms-input-placeholder{  /* Internet Explorer 10-11 */  color:#999; }/* WebKit browsers */


/* banner */
.main-visual-wrapper {width: 100%;position: relative;}
.main-visual-slider {overflow: hidden;width: 100%;position: relative;}
.main-visual-slider .swiper-slide { overflow: hidden; }
.main-visual-slider .swiper-container { width: 100%; height: 100%; position: relative; }

.swiper-box1 .imged{padding-bottom: 30%;}
.slide-inner{overflow: hidden;}
.main-visual-slider .imged{transform: translate3d(0px, 0px, 0px) scale(1.05); transition: opacity 0.5s}
.main-visual-slider .swiper-slide-active .imged{transform: scale(1); transition: all 6s ; }
.main-visual-slider video{transform: scale(1.1)\0;}
.swiper-box1 .cir{ bottom: 0.35rem;display: flex;align-items: center;justify-content: center;}
.swiper-box1 .cir span{width: 0.08rem;height: 0.08rem;opacity: .5;margin: 0 0.05rem !important;font-size: 0;}
.swiper-box1 .cir .swiper-pagination-bullet-active{opacity: 1;}

/* home1 */
.home1{padding: 0.45rem 0 .6rem;}
.title{margin-bottom: .3rem;align-items: center;position: relative;padding-bottom: 0.23rem;width: 100%;border-bottom: 1px solid #E4E4E4;}
.title::after{width: 1.24rem;height: 0.02rem;background: #00569B;}
.title h3{font-size: 0.22rem;color: #00569B;line-height: 1.2;}
.more{position: absolute;right: 0;top: 50%;transform: translateY(-50%);}
.more a{line-height: 1.2;font-size: 0.16rem;color: #9F9F9F;transition: 0.5s;}
.more a:hover{color:#00589F;}
.home1-t{justify-content: space-between;}
.home1 .left{width: 17%;padding-top: 0.7rem;}
.home1 .mid{width: 58%;} 
.home1 .right{width: 21%;}
.home1 .left li{margin-bottom:.2rem;}
.home1 .left li a{display: flex;height: 1.55rem;background: url(../images/h1bg1.jpg) no-repeat center/cover;align-items: center;justify-content: center;color: #fff;font-family: sy;font-size: 0.24rem;}
.home1 .left li:last-child a{background: url(../images/h1bg2.jpg) no-repeat center/cover;}
.home1-t .h1-1{width: 52%;}
.home1-t .h1-2{width: 48%;padding-left: 0.25rem;}

.home1-t li *{transition: 0.5s;}
.home1-t .h1-1 a{position: relative;display: block;}
.home1-t .h1-1 .con{width: 100%;height: .35rem;padding: 0rem .25rem;background: rgba(0,0,0,0.5);position: absolute;left: 0;bottom: 0;z-index: 10;display: flex;align-items: center;}
.home1-t .h1-1 h3{font-size: 0.13rem;color: #fff;line-height: 0.3rem;width: 85%;}


.home1-t .h1-1 .cir{bottom: .12rem;display: flex;justify-content: flex-end;padding-right: 0.25rem;}
.home1-t .h1-1 .cir span{display: inline-block;background: #ddd;opacity: 1;}
.home1-t .h1-1 .cir span.on{background: #CC0000;}
.home1-t .h1-1 .imged{padding-bottom:3.2rem;}
.home1-t .h1-t a{display: block;padding-bottom: 0.1rem;margin-bottom: 0.1rem;border-bottom: 1px dashed #ddd;}
.home1-t .h1-t h3{text-align: center;font-size: 0.22rem;font-weight: bold;line-height: 0.34rem;color: #CC0000;}
.home1-t .h1-t h4{font-size: 0.14rem;line-height: 0.24rem;color: #A7A7A7;height: 0.72rem;margin-top: 0.05rem;}
.home1-t .h1-2 li a{padding: 0.065rem 0;}
.home1-t .h1-2 li h3{font-size: 0.16rem;color: #888;line-height: 0.28rem;flex: 1;padding-left: 0.2rem;background: url(../images/li.png) no-repeat left center;background-size: 0.05rem 0.08rem;transition: 0.5s;}
.home1-t .h1-2 li p{font-size: 0.14rem;line-height: 0.24rem;color: #888;width: 0.5rem;text-align: right;white-space: nowrap;}

.home1-t .right li a{width: 100%;padding: 0.12rem 0rem;border-bottom: 1px dashed #ddd;align-items: center;}
.home1-t .right .date{width: 58px;/* height: 55px; */text-align: center;white-space: nowrap;background: #00589F;border: 1px solid #00569B;}
.home1-t .right .con{width: calc(100% - 58px);padding-left: .15rem;}
.home1-t .right li h3{font-size: 0.15rem;color: #666;line-height: 0.28rem;max-height: 0.56rem\0;transition: 0.5s;}
.home1-t .right li span{line-height: 33px;color: #fff;font-weight: bold;font-size: 0.24rem;}
.home1-t .right li p{font-size: 0.12rem;color: #00589F;line-height: 24px;background: #fff;}
.home1-t li a:hover h3{color: #00589F;font-weight: bold;}
.home1-t .right li:first-child a{padding-top:0;}

/* home2 */
.home2{padding: 0rem 0 1rem;overflow: hidden;z-index: 2;}
.home2 ul{margin: 0 -0.2rem;}
.home2 li{width: 19.9%;padding: 0 0.2rem;}
.home2 .three{width: 30%;}
.home2 .three a{background: #EBF1F6;border-radius:10px;}
.home2 .three .h2-t{background: #00589F;}
.home2 .three .h2-t p{color: #fff;}
.home2 .three .h2-t .img2{display: block;}
.home2 .three .h2-t .img1{display: none;}
.home2 li a{display: flex;}
.home2 li .h2-t{width: 3rem;height: 1.6rem;border-radius: 10px;background: #EBF1F6;display: flex;flex-direction: column;align-items: center;padding-top: 0.4rem;transition: 0.5s;overflow: hidden;}
.home2 li .h2-t p{font-size: 0.18rem;text-align: center;color: #00569B;margin-top: 0.17rem;transition: 0.5s;}
.home2 li .con{border-radius: 10px;background: #EBF1F6;height: 1.6rem;padding: 0 0.35rem;align-items: center;flex: 1;} 
.home2 li .h2-t .img2{display: none;}
.home2 li .con .ewm{width:1.28rem ;}
.home2 li .con h4{width: calc(100% - 1.28rem);padding: 0 0.3rem;text-align: center;font-size: 16px;line-height: 26px;color: #013A62;}
.home2 li .con h4 span{text-align: center;display: block;}

.home2 li .con::after{width: 1.35rem;height: 1.35rem;background: url(../images/h2bg.png) no-repeat;background-size: 100%;bottom: 0.12rem;left: auto;right: 0.65rem;}


@media screen and (min-width: 1200px){
    .home2 li a:hover .h2-t{background: #00589F;}
    .home2 li a:hover .h2-t p{color: #fff;}
    .home2 li a:hover .h2-t .img2{display: block;}
    .home2 li a:hover .h2-t .img1{display: none;}
}


/* footer */
.footer{width: 100%;background: #004A7F;}



.foot{width: 100%;padding: .22rem 0;}

.foot p{text-align: center;font-size: 0.16rem;line-height: 0.24rem;color: #fff}
.foot p a{display: inline-block;padding: 0 0.1rem;}
.rr{position: fixed;right: 0.2rem;bottom: 35%;z-index: 10000;}
.rr img{width: 0.88rem;animation: bounce 1.6s both infinite;}
.rr p{padding: .05rem;background: #013A62;border-radius: 5px;line-height: 0.22rem;color: #fff;font-size: 0.14rem;text-align: center;margin-top: 0.1rem;}

.pch{position: fixed;left: 0;top: 40%;z-index: 10000;}
.pch .con{background: #00589F;padding: 0.15rem;align-items: center;}
.pch .con .img{width:1.16rem;}
.pch .con p{width: calc(100% - 1.16rem);padding: 0 0.15rem;color: #fff;font-size: 0.16rem;text-align: center;line-height: 1.5;}
.pch span{width: 0.15rem;height: 0.15rem;position: absolute;right: 0.05rem;top: 0.05rem;}



@media(min-width: 200px){
[aos=zoom-in]{-webkit-transform:scale(.5);-ms-transform:scale(.5);transform:scale(.5)}
}
@media screen and (max-height:500px){
  .list_box_nav_mobile{max-height: calc(100% - 120px);padding-left: 0rem;}
}